
body {
	line-height: 1;
	direction:ltr;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.sam_menu{
	position:relative;
	width:auto;
	margin:auto;;
	background:#FFF;
	border-bottom:1px solid #ccc;
	padding:2px;
}
.sam_main_logo{
	float:right;
	width:110px;
	margin-top:10px;
	text-align:center;
}
.sam_main_logo img{
	width:75px;
}
.sam_main_menu{
	float:right;
	width:auto;
	margin:10px;
}
.sam_main_menu ul{
	line-height: 20px;
    font-size: 14px;
    font-weight: 0;
	text-align:center;
}
.sam_main_menu ul li{
	display:table-cell;
	padding:3px;
	border-left:1px solid #eee;
	min-width:95px;
	text-align:center;
	padding-bottom:0px;
}
.sam_main_menu ul li:hover{
	background:#fbfbfb;
	cursor:pointer;
}
.sam_main_menu ul li .image{
	padding:2px;
}
.sam_main_menu ul li .image img{
	width:32px;
}
.active{
	background:#fffbeb;
}
.sam_sub_menu{
	direction:rtl;
	background-image: linear-gradient(to left,#0091de, #00b0a0);
	/* min-height:40px; */
	font-size:.9em;
}
.sam_sub_menu ul {
    position: relative;
	margin:auto;
    list-style:none;
}
a, a:link, a:hover,a:active{
	text-decoration:none;
	color:#000;
}
.sam_sub_menu .hidulmenu{
	display:none;
}
.sam_sub_menu{
	content: " ";
}
.sam_sub_menu li {
	min-width:75px;
	/* background:#00b0a0; */
    display: inline-block;
    padding: 5px;
    position: relative;
	text-align:center;
	border-left: 1px solid #034850;
	cursor:pointer;
	color:#FFF;
	font: normal 14px Arial, Helvetica, sans-serif !important;
}
.sam_sub_menu li:hover{
	background:#00b0a0;
}

.sam_sub_menu .hideicon{
	position: absolute;
    right: 10px;
    top: 5px;
    /* background: #fff; */
    padding: 3px 10px;
    border-radius: 3px;
    cursor: pointer;
    z-index: 9999;
    color: #fff;
    border: 1px solid #fff;
}
.sam_sub_menu li:hover > ul {
    display: block;
	min-width:150px;
	border:1px solid #cde17b;
}
.sam_sub_menu ul ul {
	background:#00b0a0;
    position: absolute;
    display: none;
    margin: 0;
    padding: 5px 0;
}
.sam_sub_menu ul ul li {
    display: block;
	border:0px solid #cde17b;
	/* border-bottom:1px solid #eee; */
}
.sam_sub_menu ul ul li:hover{
	background:#ffffff;
}
.sam_sub_menu ul ul ul {
	background:#00b0a0;
    position: absolute;
    top: 0;
    right: 100%;
}

.sam_login_body{
	position:absolute;
	background:#2b94d6;
	top:0;
	left:0;
	right:0;
	bottom:0;
}
.sam_login_body .sam_login_form{
	margin:5% 20%;
	background:#FFF;
	border:solid 1px #0095d6;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow:2px 2px 2px #0095d6;
	-webkit-box-shadow:2px 2px 2px #0095d6;
	box-shadow:2px 2px 2px #0095d6;
	padding:10px;

}

.sam_login_form .title_login{
	background:#2b94d6;
	border:1px solid #1774af;
	padding:5px;
	margin:auto -5px;
	color:#FFF;
}
.sam_login_form input[type=text],.sam_login_form input[type=password] {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    margin-bottom: 10px;
    font: normal 12px Arial, Helvetica, sans-serif;
    outline: none;
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 78%, rgba(237,237,237,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(78%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 78%, rgba(237,237,237,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 78%, rgba(237,237,237,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 78%, rgba(237,237,237,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 78%, rgba(237,237,237,1) 100%);
    border-radius: 3px;
}

.sam_login_form .TabbedPanelsContentGroup {
    border-left: solid 1px #CCC;
    border-bottom: solid 1px #CCC;
    border-top: solid 1px #ccc;
    border-right: solid 1px #ccc;
    background-color: #fff;
    padding: 5px;
}
.sam_login_form .login-TabbedPanelsContentGroup {
    padding: 0px 5px 5px 5px !important;
    font-size: 9px !important;
}
.sam_login_form .TabbedPanelsContentVisible {
}
.sam_login_form .TabbedPanelsContent {
    overflow: visible;
    padding: 4px;
}

.sam_login_form button[type=button] {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    font: normal 15px Arial, Helvetica, sans-serif;
    outline: none;
    margin-top: 15px;
    background: #9f0319;
    color: #fff;
    border-radius: 4px;
    border: none;
    cursor: pointer;
}


@media handheld, only screen and (max-width: 1024px) {
	.sam_main_logo{
		float:right;
		width:50px;
		margin-top:10px;
	}
	.sam_main_logo img{
		width:50px;
	}
	.sam_main_menu{
		float:right;
		width:auto;
		margin:5px;
	}
	.sam_main_menu ul{
		line-height: 20px;
		font-size: 12px;
		font-weight: 400;
		text-align:center;
	}
	.sam_main_menu ul li{
		display:table-cell;
		padding:3px;
		border-left:1px solid #eee;
		min-width:70px;
		text-align:center;
	}
	.sam_main_menu ul li:hover{
		background:#fbfbfb;
		cursor:pointer;
	}
	.sam_main_menu ul li .image{
		padding:2px;
	}
	.sam_main_menu ul li .image img{
		width:24px;
	}	
}